#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-D1LflnAtYZa4fKdZnZxusx
key:                  cborg-json-0.2.2.0-D1LflnAtYZa4fKdZnZxusx
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  bfc0b4c9d4aa6005f61e86858556d829
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-D1LflnAtYZa4fKdZnZxusx
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    aeson-pretty-0.8.8-slDjADMPxq58NlEQpJJsO base-4.14.1.0
    cborg-0.2.4.0-1TByniK0pKLJsKZERbdJy1
    scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn text-1.2.4.1
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

